/** todo **/
.breadcrumb .btn-group, 
.desk-topic-view-all {
  display: none !important;
}

/** Ultima CSS Reset **/
html,body,div,dl,dt,dd,hr,
h1,h2,h3,h4,h5,h6,pre,p,ul,ol,
form,fieldset,table,th,td,iframe,
embed,object{margin:0;padding:0}
fieldset,img,abbr,iframe,hr{border:0}
h1,h2,h3,h4,h5,h6{font-size:1em}
hr { display: none }
.unstyled { list-style-type: none }


/** BASICS **/
body {
 font: 16px/1.75
   "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
 color: #4a4a4a;
 background: #252729;
 border-top: 2px solid #1e8ede;
}

h1,h2,h3 {
 font-weight: normal;
 line-height: 1em;
 text-transform: uppercase;
}
h2 {
 font-weight: 200;
 font-size: 1.75em;
}
h3 {
 font-weight: 200;
 font-size: 1.25em;
}

h2 {
 border-bottom: 1px solid rgba(0,0,0,.2);
 margin-bottom: 30px;
 padding-bottom: 10px;
}
h3 a {
 text-decoration: none;
 color: inherit;
}
h3 + p {
 margin-top: 20px;
}

h2 small, h3 small, h4 small {
 display: block;
 text-transform: none;
}
h2 small .count, 
h3 small .count {
  display: block;
}

a {
 color: #1e8ede;

 -moz-transition-duration: 0.2s;
 -webkit-transition-duration: 0.2s;
 transition-duration: 0.2s;
}
a:hover {
 color: #6dc3ff;
 text-decoration: none;
}

::-moz-selection {
  color: #fff;
  background: #1e8ede;
}
::selection {
  color: #fff;
  background: #1e8ede;
}

.hide { display: none }
.muted, .well p.condensed { opacity: .5; }

.well {
  background: rgba(0,0,0,.05);
  margin: 20px 0;
  padding: 20px;
}


/** Ajax flash **/
#flash {
  display: none;
  text-align: center;
  padding: 20px;
  background: #fff881;  
}


/** FORMS **/
/** BUTTONS BASE **/
input, 
.btn, textarea, 
button {
 font-family: helvetica, arial, sans-serif;
 font-size: 16px;
 padding: 8px 10px 6px 10px;
 background: #f9f9f9;
 color: #333;
 border: 1px solid;
 text-decoration: none;
 margin-bottom: 10px;
  
 -moz-transition-duration: 0.2s;
 -webkit-transition-duration: 0.2s;
 transition-duration: 0.2s;
}
select {
 margin-bottom: 10px;
}
input[type=submit], 
.btn.btn-primary, 
button {
 color: #fff;
 border-color: #333;
 background: #1e8ede;
 text-transform: uppercase;
 -webkit-appearance: none;
}

form hr {
 display: block;
 clear: both;
 margin-bottom: 20px;
 visibility: hidden;
}

label {
  display: block;
}
label.invalid {
 color: red;
 margin: -5px 0 10px 0;
 font-size: .9em;
}
input.invalid, textarea.invalid, button.invalid {
  border-color: red;
}

input[type=text]:hover, input[type=text]:focus, 
textarea:hover, textarea:focus, 
button:focus, button:hover, 
.btn:hover {
  background: #fff;
}
input[type=submit]:hover, input[type=submit]:focus, 
.btn.btn-primary:hover, button:hover, button:focus {
 background: #1e8ede;
 opacity: .9;
}


/** BUTTONS...EXTENDED **/
.btn.btn-small, 
.btn.btn-short {
 display: inline-block !important;
 font-size: 12px;
 padding: 4px 10px 3px 10px;
}
.btn.btn-short {
 padding: 2px 10px 1px 10px;
}

.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



/** LAYOUT **/
.container {
 position: relative;
 padding: 30px 0;
}



/** SIMPLE LAYOUT **/
html.simple #desk-support-header-nav, 
html.simple #desk-rightcol, 
html.simple #desk-search, 
html.simple .breadcrumb {
 display: none;
}
html.simple body {
 background: #eee;
}
html.simple #desk-content, 
html.simple #desk-header {
 background: transparent;
}
html.simple #desk-header {
 padding-top: 100px;
}
html.simple #desk-leftcol {
 width: 100%;
 background: #fff;
 padding: 30px;
}




/** desk-rightcol **/
#desk-rightcol { }
#desk-rightcol h2 {
 white-space: nowrap;
}
#desk-rightcol ul {
 list-style-type: none;
 margin: 0;
 padding: 0;
}

/** HEADER **/
#desk-header {
 background: #fff;
}
#desk-header h1 a {
}

#desk-support-header-nav {
 text-align: right;
 list-style-type: none;
 font-size: .9em;
}
#desk-support-header-nav li {
 display: inline;
 padding-left: 20px;
}

#desk-support-header-nav {
  text-align: right;
}
#desk-support-header-nav li {
  display: inline;
  padding-left: 20px;
}
span.desk-guestMessage:after {
  content: '\2022';
  padding: 0 2px 0 6px;
}
#desk-lang-dropdown {
  position: relative;
}
#desk-lang-dropdown a {
  color: #333;
}
#desk-lang-dropdown select {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  display: block;
  border: 0 none;
  outline: none;
  
  -webkit-appearance: none;
  -moz-appearance: none;
}


/** SEARCH **/
#desk-search {
 height: 120px;
}
#desk-search #q {
 position: absolute;
 top: 30px;
 left: 0;
 right: 20%;
 width: 70%;
 font-size: 20px;
 padding: 20px 20px 18px 20px;
}
#desk-search #support-search-submit {
 position: absolute;
 top: 30px;
 left: 75%;
 right: 0;
 width: 25%;
 font-size: 20px;
 padding: 20px 20px 18px 20px;
}


/** CONTENT **/
#desk-content {
 background: #fff;
}


/** FOOTER **/
#desk-footer {
 color: #fff;
}
#desk-footer .attribution a {
 color: inherit;
 text-decoration: none;
}


/** Pagination **/
.pagination {
 position: relative;
 border-top: 2px solid rgba(0,0,0,.1);
 text-align: center;
 padding: 10px 0;
 margin-top: -20px;
}
.pagination * {
 text-decoration: none;
 font-style: normal;
 padding: 10px;
}
.previous_page, .next_page {
 display: block;
 position: absolute;
 top: 0;
 left: 0;
 padding: 10px 30px;
}
.next_page {
 left: auto;
 right: 0;
}


/** Breadcrumbs **/
.breadcrumb {
 background: transparent;
 border-bottom: 1px solid rgba(0,0,0,.1);
 border-radius: 0;
 padding-left: 0;
 padding-right: 0;
 opacity: .5;
  
 -moz-transition-duration: 0.2s;
 -webkit-transition-duration: 0.2s;
 transition-duration: 0.2s;
}
.breadcrumb, .breadcrumb a {
 text-decoration: none;
 color: inherit;
}
.breadcrumb:hover {
 opacity: 1;
}



/** --------- **/



/** page-index **/
.desk-topic, 
.desk-qna {
 float: left;
 width: 50%;

 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
}
.desk-topic:nth-child(odd) , 
.desk-qna:nth-child(odd)  {
 padding: 0 20px 0 0;
}
.coldiv1 {
 display: none;
}
.coldiv2 {
 clear: both;
}
.desk-topic a, 
.desk-qna a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.desk-topic h3 a, 
.desk-qna h3 a {
  text-decoration: none;
}

.desk-topic-view-all {
 margin-top: 10px;
}

.desk-topic, .desk-qna {
 margin-bottom: 30px;
}


/** Login **/
#login_form {
  margin-bottom: 20px;
}
#login_form .actions {
 margin-right: 20px;
}
#login_form .newaccount, 
#login_form .forgotpw {
 display: block;
}
.leftside .alternatelogins, 
.rightside #login_form div {
  display: none;
}
.alternatelogins div {
  display: block;
  clear: both;
  margin-bottom: 20px;
}


/** portal topics **/
.desk-snippit-article {
 margin-bottom: 20px;
 padding-bottom: 20px;
 border-bottom: 1px solid rgba(0,0,0,.1);
}
.desk-snippit-article:last-child {
 border-bottom: none;
}


/** article **/
.support-head {
  position: relative;
}
.support-article.support-head h2 {
  padding-right: 140px;
}
.support-body img {
 height: auto !important;
 max-width: 100% !important;
 width: auto !important;
}
.support-body h1 {
 font-size: 2em;
}
.support-body h1, 
.support-body h2, 
.support-body h3, 
.support-body h4, 
.support-body h5 {
 margin-top: 40px;
 margin-bottom: 10px;
}
.support-social {
  position: absolute;
  top: 14px;
  right: 20px;
}
.support-social:hover .rndbtn {
  -margin-right: 0;
}
.rndbtn {
  font-size: 16px;
  line-height: 1em;
  display: inline-block;
  padding: 11px 12px;
  background: rgba(0,0,0,.75);
  color: #fff;
  text-decoration: none;
  border-radius: 100%;
  margin-right: -11px;
  position: relative;
  z-index: 100;
  text-align: center;
  width: 16px;
}
.rndbtn:hover {
  color: #fff;
  z-index: 200;
}
.rndbtn.btn-facebook:hover {
  background: #4f76c6;
}
.rndbtn.btn-twitter:hover {
  background: #00abec;
}
.rndbtn.btn-gplus:hover {
  background: #d85b34;
}

.support-body ul, 
.support-body ol, 
.support-body blockquote {
 padding: 10px 30px;
}

#attachments {
  clear: both;
  padding: 20px 20px 10px 20px;
}

#rate_article_container {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 2px solid rgba(0,0,0,.1);
}


/** qna **/
.gravatar-wrapper {
  display: block;
}
.gravatar-wrapper img {
  border-radius: 100%;
}
.qna-top .gravatar-wrapper {
  margin-top: 6px;
}
.qna-replies .gravatar-wrapper {
  margin-top: 0px;
}

.qna-reply, .qna-top {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0,0,0,.1);
}
.qna-top {
 margin-bottom: 30px;
 padding-bottom: 30px;
}
.qna-reply .gravatar-wrapper {
  margin-top: 70px;
}

.answer-rating {
  font-size: 10px;
  white-space: nowrap;
  text-align: center;
  position: relative;
  background: rgba(0,0,0,.05);
  clear: both;
  margin-top: 10px;
  box-shadow: inset 1px 1px 0 rgba(0,0,0,.1);
  border-radius: 3px;
}
.answer-rating .dialog {
  display: none;
}
.answer-rating .rate {
  text-decoration: none;
  color: inherit;
  display: inline-block;
  text-align: center;
  padding: 0px 5px;
  width: 8px;
  white-space: nowrap;
}
.answer-rating .rate.increment:hover, 
.rate_link:hover {
  color: #73ab77;
}
.answer-rating .rate.decrement:hover, 
.rate-link-down .rate_link:hover {
  color: #b16161;
}


/** Article Listing **/
.search-result, .desk-snippit-qna {
 padding-bottom: 20px;
 margin-bottom: 20px;
 border-bottom: 1px solid rgba(0,0,0,.05);
}


/** Portal **/
.support-menu {
  position: absolute;
  top: 0px;
  right: 0;
}
.support-menu li {
  padding-left: 10px;
  display: inline;
}
.support-menu li * {
  vertical-align: baseline;
}
.support-menu label {
  display: inline;
}
table {
  width: 100%;
}
th {
  text-align: left;
  border-bottom: 2px solid rgba(0,0,0,.1);
}

.interaction .gravatar-wrapper {
  margin-top: 5px;
}
.interaction {
  border-bottom: 1px solid rgba(0,0,0,.1);
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.interaction-body {
 padding-top: 10px;
}

.well h3 {
  padding: 0;
  margin: 0 20px -10px 20px;
}
.well form {
  text-align: center;
  padding: 0 0 12px 0;
}

.myaccount-form {
 margin-top: 20px;
 padding-top: 20px;
  border-top: 2px solid rgba(0,0,0,.1);
}
.myaccount-form div {
  border-bottom: 1px solid rgba(0,0,0,.1);
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.myaccount-form div div {
  border-bottom: 0 none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.myaccount-form .verified {
  display: inline;
  padding-left: 10px;
  margin: 0;
  font-style: italic;
}
.myaccount-form button {
  vertical-align: top;
}


/** Tablet **/
@media (max-width: 980px) {

.desk-topic, 
.desk-qna {
 float: none;
 width: auto;

 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
}
.support-menu {
 display: none;
}

}

/** Mobile **/
@media (max-width: 767px) {

  /** Hidden features **/
  #desk-search, #desk-support-header-nav, 
  .gravatar-wrapper, .answer-rating { display: none; }

  /** Layout **/
  body{min-width:0; overflow-x: hidden;}
  .container{width:auto; padding: 20px 20px !important;}

.desk-topic, 
.desk-qna, 
.support-menu {
 float: none;
 width: auto;

 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
}

#desk-rightcol {
 background: rgba(0,0,0,.1);
 width: 100%;
 padding: 20px;
}

/** Mobile Menu **/
  #desk-mobile-header {
    max-height: 0px;
    overflow: hidden;

    -moz-transition-duration: 0.25s;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
  }
  body.desk-mobile-menu #desk-mobile-header {
    max-height: 600px;
  }
  #desk-mobile-header .container {
    padding: 0 !important;
  }
  #desk-mobile-header li {
    padding: 20px;
    border-bottom: 1px solid;
  }
  #desk-mobile-header li a {
    padding: 20px;
    display: block;
    margin: -20px;
  }
  #desk-mobile-header form {
    position: relative;
  }
  #desk-mobile-header input {
    display: block;
    font-size: 1.5em;
    padding: 20px;
    margin: 0 0 3px 0;
    width: 100%;
  }

  #desk-mobile-lang-list select {
    display: block;
    width: 100%;
    margin: 0;
  }

  #desk-header {
    padding: 0px 0;
  }

}


/** DEFAULT COLOURS **/
body {
 font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
 color: #4a4a4a;
 background: #252729;
 border-top-color: #1e8ede;
}
html.simple body {
 background: #eee;
}
#desk-header, #desk-content, html.simple #desk-leftcol {
 background: #fff;
}

h2, .pagination, .breadcrumb, .desk-snippit-article, 
#rate_article_container, .qna-reply, .qna-top, 
.answer-rating, .search-result, .desk-snippit-qna, 
th, .interaction, .myaccount-form, .myaccount-form div {
 border-color: rgba(0,0,0,.1);
}

a {
 color: #1e8ede;
}
a:hover {
 color: #6dc3ff;
}

::-moz-selection {
  color: #fff;
  background: #1e8ede;
}
::selection {
  color: #fff;
  background: #1e8ede;
}
#desk-mobile-header, #desk-mobile-header a {
  color: #fff;
}
#desk-mobile-header ul {
  background: #1e8ede;
}

.well, .answer-rating {
  background-color: rgba(0,0,0,.05);
}

input, .btn, textarea, button {
 font-family: helvetica, arial, sans-serif;
 background: #f9f9f9;
 color: #333;
}
#desk-lang-dropdown a {
  color: #333;
}
input[type=submit], .btn.btn-primary, button {
 color: #fff;
 border-color: #333;
 background: #1e8ede;
}
input[type=text]:hover, input[type=text]:focus, 
textarea:hover, textarea:focus, 
button:focus, button:hover, 
.btn:hover {
  background: #fff;
}
input[type=submit]:hover, input[type=submit]:focus, 
.btn.btn-primary:hover, button:hover, button:focus {
 background: #1e8ede;
}